@charset "UTF-8";
body {
	background-color: #99AD93;
}
#container {
	font-family: "Times New Roman", Times, serif;
	font-size: 0.9em;
	line-height: 1.3em;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	height: 2640px;
	padding: 30px;
}
.italic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
}
.term {
	font-family: Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	font-size: .8em;
}
#group02 .sec01 {
	width: 400px;
}
#group02 .sec02 {
	width: 400px;
	margin-top: -770px;
	margin-left: 400px;
}
#group03 .sec01 {
	width: 265px;
}
#group03 .sec02 {
	width: 265px;
}
#group03 .sec03 {
	width: 265px;
}
.group  {
	float: left;
}
.paragraph {
	padding: 10px;
}
#group02 .sec02 {
	float: right;
}
#group03 .sec01 {
	float: left;
}
#group03 .sec02 {
	float: left;
}
#group03 .sec03 {
	float: right;
}
.break {
	clear: both;
	font-size: 1.4em;
	font-family: Arial, Helvetica, sans-serif;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	color: #566153;
}
.quote {
	font-size: 1.4em;
	line-height: 1.4em;
	font-style: italic;
}
#title {
	font-size: 2.5em;
	padding-left: 100px;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 20px;
	padding-bottom: 20px;
}
#byline {
	padding-left: 100px;
	margin-top: -10px;
	padding-bottom: 20px;
}
